## python-leidenalg 0.8.7

=== debian/changelog ===
python-leidenalg (0.8.7-1) unstable; urgency=medium

  * New upstream version 0.8.7

 -- Nilesh Patra <nilesh@debian.org>  Fri, 09 Jul 2021 22:03:03 +0530

python-leidenalg (0.8.6-1) unstable; urgency=medium

  * New upstream version 0.8.6
  * d/rules: Specify IGRAPH_EXTRA_INCLUDE_PATH
    for setup.py to pick up env variable
  * d/tests/run-unit-test: Do not run autopkgtests in project root

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Jul 2021 19:28:17 +0530

python-leidenalg (0.8.4-2) unstable; urgency=medium

  [ Shruti Sridhar ]
  * Team Upload.
  * Add autopkgtests

  [ Nilesh Patra ]
  * Add myself to uploaders

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Sat, 05 Jun 2021 17:43:35 +0530

python-leidenalg (0.8.4-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Depends: python3-pkg-resources

  [ Nilesh Patra ]
  * New upstream version 0.8.4
  * Remove un-needed patches
  * d/control: Add B-D on python3-setuptools-scm
  * d/clean: Clean version.py at right location

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Apr 2021 02:17:27 +0530

python-leidenalg (0.8.3-2) unstable; urgency=medium

  [ Robbi Nespu ]
  * avoiding setuptools_scm

  [ Andreas Tille ]
  * Drop python3-setuptools-scm which is now unneeded due to Robbi's patch
  * DEP3
  * Drop template in d/rules
  * Add hardening option

 -- Andreas Tille <tille@debian.org>  Sat, 10 Apr 2021 10:17:23 +0200

python-leidenalg (0.8.3-1) unstable; urgency=medium

  * Initial release (Closes: #985838)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Mar 2021 20:57:21 +0100
