=== debian/control ===
Source: python-leidenalg
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-setuptools-scm,
               libigraph-dev,
               python3-pytest <!nocheck>,
               python3-ddt <!nocheck>,
               python3-igraph <!nocheck>,
               python3-wheel <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/python-leidenalg
Vcs-Git: https://salsa.debian.org/med-team/python-leidenalg.git
Homepage: https://github.com/vtraag/leidenalg
Rules-Requires-Root: no

Package: python3-leidenalg
Architecture: any
Section: python
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-pkg-resources
Description: Python3 implementation of the Leiden algorithm in C++
 This package implements the Leiden algorithm in C++ and exposes it to
 Python. It relies on igraph for it to function. Besides the relative
 flexibility of the implementation, it also scales well, and can be run
 on graphs of millions of nodes (as long as they can fit in memory). The
 core function is find_partition which finds the optimal partition using
 the Leiden algorithm, which is an extension of the Louvain algorithm for
 a number of different methods. The methods currently implemented are
 .
  1. modularity,
  2. Reichardt and Bornholdt's model using the configuration null model
     and the Erdös-Rényi null model,
  3. the Constant Potts model (CPM),
  4. Significance and finally
  5. Surprise.
 .
 In addition, it supports multiplex partition optimisation allowing
 community detection on for example negative links or multiple time
 slices. There is the possibility of only partially optimising a
 partition, so that some community assignments remain fixed. It also
 provides some support for community detection on bipartite graphs.
