=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-ddt
Restrictions: allow-stderr
