## python-leidenalg 0.8.9

=== debian/changelog ===
python-leidenalg (0.8.9-1) unstable; urgency=medium

  * New upstream version
    Closes: #1007244
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Mon, 14 Mar 2022 17:29:16 +0100

python-leidenalg (0.8.8-1) unstable; urgency=medium

  * New upstream version 0.8.8
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Test depend on python3-all

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 16:45:21 +0530
