=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-ddt <!nocheck>,
                python3-igraph <!nocheck>,
                python3-wheel <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-leidenalg
 Vcs-Git: https://salsa.debian.org/med-team/python-leidenalg.git
 Homepage: https://github.com/vtraag/leidenalg
