=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

export PYBUILD_NAME=leidenalg

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export IGRAPH_EXTRA_INCLUDE_PATH=/usr/include/igraph

%:
	dh $@ --with python3 --buildsystem=pybuild
