## python-leidenalg 0.8.10

=== debian/changelog ===
python-leidenalg (0.8.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Add typos.patch: fix typos caught by lintian.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sun, 03 Jul 2022 17:26:54 +0200
