=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: python-leidenalg
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -13,7 +15,7 @@
                python3-ddt <!nocheck>,
                python3-igraph <!nocheck>,
                python3-wheel <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-leidenalg
 Vcs-Git: https://salsa.debian.org/med-team/python-leidenalg.git
 Homepage: https://github.com/vtraag/leidenalg
