## python-leidenalg 0.9.1

=== debian/changelog ===
python-leidenalg (0.9.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/copyright: bump copyright years.

 -- Étienne Mollier <emollier@debian.org>  Sat, 14 Jan 2023 21:01:12 +0100

python-leidenalg (0.9.0-1) unstable; urgency=medium

  [ Étienne Mollier ]
  * New upstream version

  [ Andreas Tille ]
  * Versioned Build-Depends: python-igraph (>= 0.10)
    Closes: #1024522

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 11:18:04 +0100
