=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                libigraph-dev,
                python3-pytest <!nocheck>,
                python3-ddt <!nocheck>,
-               python3-igraph <!nocheck>,
+               python3-igraph (>= 0.10) <!nocheck>,
                python3-wheel <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-leidenalg
 Vcs-Git: https://salsa.debian.org/med-team/python-leidenalg.git
 Homepage: https://github.com/vtraag/leidenalg
