=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pytest, python3-ddt, python3-all
Restrictions: allow-stderr
