## python-leidenalg 0.10.1

=== debian/changelog ===
python-leidenalg (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1
  * typos.patch: remove: affected files moved to the liblibleidenalg.
  * d/rules: adjust CPATH for igraph.  (Closes: #1042119)
  * d/control: build depends on liblibleidenalg-dev.
  * d/control: build depends on pybuild-plugin-pyproject.

 -- Étienne Mollier <emollier@debian.org>  Wed, 16 Aug 2023 18:33:02 +0200
