=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
                python3-setuptools-scm,
                libigraph-dev,
+               liblibleidenalg-dev,
                python3-pytest <!nocheck>,
                python3-ddt <!nocheck>,
                python3-igraph (>= 0.10) <!nocheck>,
