=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=leidenalg

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export CPATH=/usr/include/igraph:/usr/include/$(DEB_HOST_MULTIARCH)/igraph

%:
	dh $@ --with python3 --buildsystem=pybuild
