## python-leidenalg 0.10.2

=== debian/changelog ===
python-leidenalg (0.10.2-3) unstable; urgency=medium

  * syntax-warnings.patch: fix Python SyntaxWarning. (Closes: #1085929)

 -- Étienne Mollier <emollier@debian.org>  Fri, 06 Dec 2024 19:49:52 +0100

python-leidenalg (0.10.2-2) unstable; urgency=medium

  * d/control: remove dependency on python3-pkg-resources. (Closes: #1083655)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 16 Oct 2024 11:51:43 +0200

python-leidenalg (0.10.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 18 Feb 2024 12:47:03 +0100
