=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
@@ -17,7 +17,7 @@
                python3-ddt <!nocheck>,
                python3-igraph (>= 0.10) <!nocheck>,
                python3-wheel <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-leidenalg
 Vcs-Git: https://salsa.debian.org/med-team/python-leidenalg.git
 Homepage: https://github.com/vtraag/leidenalg
@@ -28,8 +28,7 @@
 Section: python
 Depends: ${python3:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         python3-pkg-resources
+         ${misc:Depends}
 Description: Python3 implementation of the Leiden algorithm in C++
  This package implements the Leiden algorithm in C++ and exposes it to
  Python. It relies on igraph for it to function. Besides the relative
