## python-leidenalg 0.11.0

=== debian/changelog ===
python-leidenalg (0.11.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11.0
    + Drop patches; merged upstream
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 21:51:45 +0530
