=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: python-leidenalg
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
@@ -17,11 +16,10 @@
                python3-ddt <!nocheck>,
                python3-igraph (>= 0.10) <!nocheck>,
                python3-wheel <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-leidenalg
 Vcs-Git: https://salsa.debian.org/med-team/python-leidenalg.git
 Homepage: https://github.com/vtraag/leidenalg
-Rules-Requires-Root: no
 
 Package: python3-leidenalg
 Architecture: any
