=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 export CPATH=/usr/include/igraph:/usr/include/$(DEB_HOST_MULTIARCH)/igraph
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
